[Main]
APP_EDITION = 5.0
APP_NAME = ColorDirector
APP_NAME_VERSION = ColorDirector5
CLASS_NAME = ColorDirectorClass5.0
CLASS_NAME_DUAL_MONITOR = ColorDirector5DualMonitor
COMPANY_NAME = CyberLink
REG_NAME = ColorDirector5
REG_SOFTWARE_PATH = Software\CyberLink\ColorDirector5

